/*
Theme Name:     Vantage-child
Description:    
Author:         admin
Template:       vantage

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../vantage/style.css");
#theme-attribution {
display: none;
}

h1 {
	color: #5fbc69;
}


/* =Menu
----------------------------------------------- */
.main-navigation {
  margin: 0 -35px;
  background: #343538;
  font-size: 13px;
  position: relative;
  /* Font awesome icons */
  /* General menu link styling */
  /* For when the menu becomes a sticky menu */
}
.main-navigation [class^="icon-"] {
  display: inline-block;
  margin-right: 15px;
  font-size: 16px;
  line-height: 0.5em;
  color: #CCCCCC;
}
.main-navigation a:hover [class^="icon-"] {
  color: #FFFFFF;
}
.main-navigation ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  zoom: 1;
  /* Second level menu items */
}
.main-navigation ul:before {
  content: '';
  display: block;
}
.main-navigation ul:after {
  content: '';
  display: table;
  clear: both;
}
.main-navigation ul li {
  display: block;
  position: relative;
  float: left;
}
.main-navigation ul li:hover > a {
  background: #00bcff;
  color: #FFFFFF;
}
.main-navigation ul li a {
  padding: 20px 35px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.main-navigation ul li a,
.main-navigation ul li a > * {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.main-navigation ul ul {
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  background: #464646;
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99999;
  /* Third Level Items */
}
.main-navigation ul ul a {
  width: 200px;
  padding: 15px 20px;
}
.main-navigation ul ul li {
  position: relative;
  /* Hovering over 2nd level items */
}
.main-navigation ul ul li:hover > a {
  background: #00bcff;
  color: #FFFFFF;
}
.main-navigation ul ul ul {
  left: 100%;
  top: 0;
  margin-left: 0;
}
.main-navigation ul li:hover > ul {
  display: block;
}
.main-navigation a {
  display: block;
  text-decoration: none;
  color: #e2e2e2;
  font-weight: bold;
}
.main-navigation.sticky {
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
  box-shadow: 0 2px 1px rgba(0,0,0,0.15);
}
body.has-menu-search .main-navigation ul {
  margin-right: 59px;
}
/* Handle the navigation slightly differently on mobile devices */
body.mobile-device .main-navigation ul ul {
  display: none;
}
body.mobile-device .main-navigation li:hover > ul {
  display: block;
}

.top-header {
text-align:right;
padding:5px;
color:#ffffff;
}

.top-header a {
text-decoration:none;
color:#ffffff;
padding:5px;
}

a.facebookicon {
    position: fixed;
    bottom: 20px;
    left: 20px;
}

a.facebookicon img {
width:58px;
}